Computer Security
[EN] securityvulns.ru no-pyccku


CVECVE-2015-5889
StatusCandidate
Descriptionrsh in the remote_cmds component in Apple OS X before 10.11 allows local users to obtain root privileges via vectors involving environment variables.
Severity
High
CVSS score7,2
CVSS vector(AV:L/AC:L/Au:N/C:C/I:C/A:C)
PhaseAssigned (06.08.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-5889
ReferencesAPPLE : APPLE-SA-2015-09-30-3
 CONFIRM : https://support.apple.com/HT205267
SecurityVulns:Apple Mac OS X / Mac EFI / OS X Server multiple security vulnerabilities
About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod